@font-face {
    font-family: 'Sora';
    src: local('Sora SemiBold'), local('Sora-SemiBold'),
        url('Sora-SemiBold.woff2') format('woff2'),
        url('Sora-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Sora';
    src: local('Sora Regular'), local('Sora-Regular'),
        url('Sora-Regular.woff2') format('woff2'),
        url('Sora-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Sora';
    src: local('Sora Thin'), local('Sora-Thin'),
        url('Sora-Thin.woff2') format('woff2'),
        url('Sora-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Sora';
    src: local('Sora Light'), local('Sora-Light'),
        url('Sora-Light.woff2') format('woff2'),
        url('Sora-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Sora';
    src: local('Sora ExtraBold'), local('Sora-ExtraBold'),
        url('Sora-ExtraBold.woff2') format('woff2'),
        url('Sora-ExtraBold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Sora';
    src: local('Sora Bold'), local('Sora-Bold'),
        url('Sora-Bold.woff2') format('woff2'),
        url('Sora-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Sora';
    src: local('Sora Medium'), local('Sora-Medium'),
        url('Sora-Medium.woff2') format('woff2'),
        url('Sora-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Sora';
    src: local('Sora ExtraLight'), local('Sora-ExtraLight'),
        url('Sora-ExtraLight.woff2') format('woff2'),
        url('Sora-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

